<?php
$dalTableuniprograms = array();
$dalTableuniprograms["University Name"] = array("type"=>200,"varname"=>"University_Name", "name" => "University Name");
$dalTableuniprograms["University Program Name"] = array("type"=>200,"varname"=>"University_Program_Name", "name" => "University Program Name");
$dalTableuniprograms["Universtiy Program Code"] = array("type"=>200,"varname"=>"Universtiy_Program_Code", "name" => "Universtiy Program Code");
$dalTableuniprograms["Description"] = array("type"=>200,"varname"=>"Description", "name" => "Description");
$dalTableuniprograms["School"] = array("type"=>200,"varname"=>"School", "name" => "School");
	$dalTableuniprograms["University Name"]["key"]=true;
	$dalTableuniprograms["University Program Name"]["key"]=true;

$dal_info["Tables__uniprograms"] = &$dalTableuniprograms;
?>